﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir

    url64          = 'https://github.com//civo/cli/releases/download/v0.7.17/civo-0.7.17-windows-amd64.zip'
    checksum64     = '587ef35e29657eda02d14ad14badc02943cd256cd5461c7bf414cac492358a30'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
